<!--
body,th {
	font-family: arial;
	font-size: 13px;
	color: #17191B;
	vertical-align: top;

}
body {
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-image: url();
}
a {
	font-family: arial;
	font-size: 13px;
	color: #C30F02;
	font-weight: bold;
}
a:link {
	font-size: 13px;
	color: #C30F02;
	text-decoration: underline;
	font-weight: bold;

}

a:hover {

	font-size: 13px;
	color: #C30F02;
	text-decoration: none;
		font-weight: bold;

}
h1,h2,h3,h4,h5,h6 {
}
h1 {
	color:#17191B;
	font-size: 21px;
	font-family: arial;
	font-weight: lighter;
}
h2 {
	font-size: 13px;
	color: #17191B;
	font-weight: lighter;
	font-family: arial;
	text-decoration:none;

}
h3 {
	font-size: 13px;
	color: #888888;
	font-family: arial;
	font-weight: lighter;
	
}

h4 {
	font-size: 14px;
	color: #4ea128;
	font-family: arial;
	font-weight: bold;
	
}

td {
	
    vertical-align: top;
}

.title{
    color:#cccccc;
	font-size: 26px;
	font-family: Arial;
	font-weight: lighter;}
	
	
.subtitle{
    color:#92AE53;
	font-size: 23px;
	font-family: arial;}

	
.address{
font-size: 21px; 
font-family: arial;
color: #818087;
font-weight: ;}
	

.copyright{
font-size: 12px; 
font-family: arial;
font-weight: lighter; 
color: #777777;}

.copyright a{
color:#777777;
font-size: 12px;
font-weight: lighter; 
text-decoration:none;}

.copyright a:hover{
font-weight: lighter; 
color:#777777;
font-size: 12px;
text-decoration:underline;}


-->